/*
Description: Additional styles.
Version: 1.0
Author: Tokokoo
Author URI: http://tokokoo.com
License: GNU General Public License 2.0
*/
/*
   Table of Contents
   =============================================================================
	0 iView
	1 Isotope
	2 Selectbox
   =============================================================================
*/
/* =============================================================================
0 iView
============================================================================= */
.iviewSlider {
  overflow: hidden;
}
#iview-timer {
  position: absolute;
  z-index: 100;
  border-radius: 5px;
  cursor: pointer;
}

#iview-timer div {
  border-radius: 3px;
}

#iview-preloader {
  position: absolute;
  z-index: 1000;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  border: black 1px solid;
  padding: 1px;
  width: 100px;
  height: 3px;
}

#iview-preloader div {
  float: left;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  height: 3px;
  background: #000;
  width: 0px;
}

.iview-strip {
  display: block;
  position: absolute;
  z-index: 5;
}

.iview-block {
  display: block;
  position: absolute;
  z-index: 5;
}

.iview-directionNav a {
  position: absolute;
  top: 45%;
  z-index: 9;
  cursor: pointer;
}

.iview-prevNav {
  left: 0px;
}

.iview-nextNav {
  right: 0px;
}

.iview-controlNav {
  position: absolute;
  z-index: 9;
}

.iview-controlNav a {
  z-index: 9;
  cursor: pointer;
}

.iview-controlNav a.active {
  font-weight: bold;
}

.iview-controlNav .iview-items ul {
  list-style: none;
}

.iview-controlNav .iview-items ul li {
  display: inline;
  position: relative;
}

.iview-controlNav .iview-tooltip {
  position: absolute;
}

.iview-caption {
  position: absolute;
  z-index: 4;
  overflow: hidden;
  cursor: default;
}

.iview-video-show {
  background: #000;
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 101;
}

.iview-video-show .iview-video-container {
  position: relative;
  width: 100%;
  height: 100%;
}

.iview-video-show .iview-video-container a.iview-video-close {
  position: absolute;
  right: 10px;
  top: 10px;
  background: #222;
  color: #FFF;
  height: 20px;
  width: 20px;
  text-align: center;
  line-height: 29px;
  font-size: 22px;
  font-weight: bold;
  overflow: hidden;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
}

.iview-video-show .iview-video-container a.iview-video-close:hover {
  background: #444;
}

#iview {
  display: block;
  width: 940px;
  height: 440px;
  background: #f5f5f5;
  position: relative;
  margin: 0 auto 40px;
  overflow: hidden;
}
@media screen and (max-width: 1150px) {
  #iview {
    width: 900px;
  }
}
@media (min-width: 320px) and (max-width: 1024px) {
  #iview {
    width: 100%;
  }
}
#iview a {
  color: #fff;
  font-weight: 400;
}

#iview .iviewSlider {
  display: block;
  width: 940px;
  height: 440px;
  overflow: hidden;
}

#iview div.iview-directionNav {
  position: absolute;
  top: 187px;
  left: 0px;
  z-index: 9;
  width: 100%;
}

#iview div.iview-directionNav a {
  display: block;
  cursor: pointer;
  position: absolute;
  width: 27px;
  height: 27px;
  background: url('img/bg_direction_nav.png');
  text-indent: -9999px;
  -webkit-transition: left 0.3s ease-in-out;
  -webkit-transition-property: left,right;
  -moz-transition: left 0.3s ease-in-out;
  -moz-transition-property: left,right;
  -o-transition: left 0.3s ease-in-out;
  -o-transition-property: left,right;
  -ms-transition: left 0.3s ease-in-out;
  -ms-transition-property: left,right;
  transition: left 0.3s ease-in-out;
  transition-property: left,right;
}

#iview div.iview-directionNav a.iview-nextNav {
  right: -27px;
  background-position: 27px 0px;
}

#iview div.iview-directionNav a.iview-prevNav {
  left: -27px;
  background-position: 0px 0px;
}

#iview.iview-hover div.iview-directionNav a.iview-nextNav {
  right: 20px;
}

#iview.iview-hover div.iview-directionNav a.iview-prevNav {
  left: 20px;
}

#iview .iview-controlNav {
  position: absolute;
  bottom: -20px;
  left: 418px;
}

#iview .iview-controlNav a {
  text-indent: -9999px;
}

#iview .iview-controlNav a.iview-control {
  padding: 0px;
  float: left;
  width: 11px;
  height: 11px;
  background: url('img/bullets_2.png') no-repeat 0px 0px;
  line-height: 0px;
  margin-right: 7px;
}

#iview .iview-controlNav a.iview-control.active {
  background-position: 0px -11px;
}

#iview div.iview-directionNav {
  position: absolute;
  top: 150px;
  left: 0px;
  z-index: 9;
  width: 100%;
}

#iview div.iview-directionNav a {
  display: block;
  cursor: pointer;
  position: absolute;
  width: 40px;
  height: 100px;
  background: url('img/nav_paddles.png');
  text-indent: -9999px;
}

#iview div.iview-directionNav a:active {
  background: url('img/nav_paddles_down.png');
}

#iview div.iview-directionNav a.iview-nextNav {
  right: 20px;
  background-position: 56px 0px;
}

#iview div.iview-directionNav a.iview-prevNav {
  left: 20px;
  background-position: -16px 0px;
}

.iview-caption {
  background: url('img/caption-bg.png');
  color: #FFF;
  border-radius: 3px;
  padding: 10px 15px;
  font-family: Verdana;
  font-size: 12px;
  text-shadow: black 1px 1px 0px;
}

.iview-caption.video-caption {
  padding: 10px;
}

.iview-caption.caption1 {
  text-shadow: none;
}

.iview-caption.caption2 {
  background: #FFF;
  color: #000;
  text-shadow: none;
}

.iview-caption.caption3 {
  background: #c4302b;
  box-shadow: rgba(0, 0, 0, 0.7) 10px 10px 15px 0px;
  text-shadow: none;
}

.iview-caption.caption3 div {
  line-height: 150%;
  text-align: justify;
}

.iview-caption.caption4 {
  background: #00b4ff;
  font-size: 36px;
  font-weight: bold;
  text-shadow: none;
}

.iview-caption.caption5 {
  background: #FFF;
  color: #000;
  font-size: 26px;
  text-shadow: none;
}

#iview-preloader {
  border: #666666 1px solid;
  width: 150px;
}

#iview-preloader div {
  background: #666;
}

/* =============================================================================
1 Isotope
============================================================================= */
.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -ms-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  -ms-transition-property: height, width;
  -o-transition-property: height, width;
  transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform, opacity;
  -ms-transition-property: -ms-transform, opacity;
  -o-transition-property: -o-transform, opacity;
  transition-property: transform, opacity;
}

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
  -moz-transition-duration: 0s;
  -ms-transition-duration: 0s;
  -o-transition-duration: 0s;
  transition-duration: 0s;
}

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/* =============================================================================
2 Selectbox
============================================================================= */
.sbHolder {
  background: white;
  border: 1px solid #cecece;
  font-family: Arial, sans-serif;
  font-size: 12px;
  font-weight: normal;
  height: 30px;
  position: relative;
  width: 200px;
}

.sbSelector {
  display: block;
  height: 30px;
  left: 0;
  line-height: 30px;
  outline: none;
  overflow: hidden;
  position: absolute;
  text-indent: 10px;
  top: 0;
  width: 170px;
}

.sbSelector:link, .sbSelector:visited, .sbSelector:hover {
  color: #636363;
  outline: none;
  text-decoration: none;
}

.sbToggle {
  background: url('img/sprite-s3f16f8e7df.png') 0 -257px no-repeat;
  display: block;
  height: 4px;
  outline: none;
  position: absolute;
  right: 10px;
  top: 14px;
  width: 7px;
  z-index: 9;
}

.sbHolderDisabled {
  background-color: #3C3C3C;
  border: solid 1px #515151;
}

.sbOptions {
  background-color: #ffffff;
  list-style: none;
  right: 0;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 30px;
  padding: 10px 0;
  width: 200px;
  z-index: 1;
  overflow-y: auto;
  border:1px solid #CECECE;
}

.sbOptions a {
  display: block;
  outline: none;
  padding: 10px;
}

.sbOptions a:link, .sbOptions a:visited {
  color: #ddd;
  text-decoration: none;
}

.sbOptions a:hover,
.sbOptions a:focus,
.sbOptions a.sbFocus {
  background: #f2f2f2;
  color: #999;
}

.sbOptions li.last a {
  border-bottom: none;
}

.sbOptions .sbDisabled {
  border-bottom: dotted 1px #515151;
  color: #999;
  display: block;
  padding: 7px 0 7px 3px;
}

.sbOptions .sbGroup {
  border-bottom: dotted 1px #515151;
  color: #EBB52D;
  display: block;
  font-weight: bold;
  padding: 7px 0 7px 3px;
}

.sbOptions .sbSub {
  padding-left: 17px;
}

html #megaMenu ul.megaMenu > li.menu-item:hover > a, html #megaMenu ul.megaMenu > li.menu-item > a:hover, html #megaMenu ul.megaMenu > li.menu-item.megaHover > a, html #megaMenu ul.megaMenu > li.menu-item:hover > span.um-anchoremulator, html #megaMenu ul.megaMenu > li.menu-item > span.um-anchoremulator:hover, html #megaMenu ul.megaMenu > li.menu-item.megaHover > span.um-anchoremulator { color: #fff !important; text-decoration: underline !important; }


/* Styles after update
 * @author aAlexandre S. <alex@sorochan.fr>
 */


.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
  margin-right: 3.92%;
}
.product-lists .product-action, .cross-sells .product-action {
  top: 0;
}
.product-lists .product-action.view-product:before {
  display: none;
}
.product-lists .product-action.view-product a {
  width: 100%;
  padding-left: 0;
  opacity: 1;
  transition: opacity 300ms;
}
.woocommerce-tabs .tabs {
  border-bottom: none;
}
.woocommerce-tabs .tabs a, .woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
  background: transparent !important;
}
.woocommerce-tabs .tabs a:hover, .woocommerce div.product .woocommerce-tabs ul.tabs li.active a:hover {
  color: #333333 !important;
}
.woocommerce #content div.product div.thumbnails a, .woocommerce div.product div.thumbnails a, .woocommerce-page #content div.product div.thumbnails a, .woocommerce-page div.product div.thumbnails a {
  width: 27.3%;
}
.variations_form tbody tr td:first-child {
  width: 130px;
}
.variations_button label[for="quantity"] {
  width: 111px;
  margin-right: 10px;
  text-align: right;
}
.woocommerce .quantity .qty {
  height: 40px;
  border: 1px solid #CECECE;
  border-radius: 0px;
}
.mini_cart_item .quantity {
  margin-top: -15px;
  line-height: 1;
}
.mini_cart_item a {
  color: #636363 !important;
}
.mini_cart_item .variation dd, .mini_cart_item .variation dt {
  margin-bottom: 0 !important;
}
.mini_cart_item .variation *:before {
  display: none !important;
}
.mini_cart_item .variation *:after {
  display: none !important;
}
html .widget_shopping_cart_content .total, html .widget_shopping_cart_content .buttons {
  background: transparent !important;
  border: none !important;
  padding: 0 !important;
}
html .widget_shopping_cart_content .buttons {
  text-align: center;
}
html .widget_shopping_cart_content .buttons a {
  margin-right: 10px;
}
.mini_cart_item .variation:before {
  display: none !important;
}
.mini_cart_item a:hover {
  text-decoration: underline !important;
}
.mini_cart_item .wp-post-image {
  margin-right: 0 !important;
}
.mini_cart_item {
  overflow: visible !important;
}
.mini_cart_item a.remove {
  text-decoration: none !important;
  display: inline-block !important;
  position: absolute !important;
  top: -5px !important;
  left: auto !important;
  bottom: auto !important;
  right: -5px !important;
  z-index: 2222;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
  width: 100%;
}
.product-images .thumbnails a {
  padding: 5px;
}
.woocommerce #content div.product div.thumbnails a, .woocommerce div.product div.thumbnails a, .woocommerce-page #content div.product div.thumbnails a, .woocommerce-page div.product div.thumbnails a {

}
.site-header {
  background-image: url('images/new-header.png');
  min-height: 0px;
  padding-top: 90px;
  background-color: #fff;
  margin-bottom: 14px !important;
}
body {
  background-image: url('/wp-content/uploads/2015/12/bg1042.png');
	background-position: center top 27px;
}
.top-link {
  padding-top: 44px;
  margin-top: 11px;
  margin-bottom: -11px;
}
.top-link a {
	color: #424242 !important;
}
.top-link a:hover {
	color: #777 !important;
}
.top-link li {
	margin-top: 5px;
 }
.top-link li#open-cart {
	margin-top: 0;
}
form.cart .button, html .widget_shopping_cart_content .button {
  background-color: #32323f !important;
  font-family: Quicksand, sans-serif;
  font-size: 10px !important;
  height: 39px !important;
  padding: 0 !important;
  color: #fff !important;
  line-height: 39px !important;
  font-weight: normal;
  text-transform: uppercase;
  transition: opacity 300ms;
  border-radius: 0px;
}
form.cart .button:hover, html .widget_shopping_cart_content .button:hover {
  background-color: #45454d !important;
}
.product-th {
  width: 100% !important;
  padding: 0 !important;
  display: block !important;
  height: 0 !important;
  padding-bottom: 100% !important;
}
.product-th img {
  margin: 0 !important;
  display: block !important;
  position: absolute !important;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.woocommerce-tabs .tabs a:focus, .woocommerce div.product .woocommerce-tabs ul.tabs li.active a:focus {
  outline: none !important;
}
.product-lists .product-action.view-product a:hover {
  background-color: #45454d !important;
}
.product-info {
  bottom: 52px;
}
.actions input[name="update_cart"] {
  color: #fff !important;
}
.product-lists .product-action.view-product a:before {
  background: url('img/sprite-s3f16f8e7df.png');
  background-position: 0 -205px;
  background-repeat: no-repeat;
  content: "";
  height: 8px;
  top: 15px;
  width: 14px;
  margin-right: 6px;
  display: inline-block;
}
.woocommerce .products.items > li:nth-child(4n), .woocommerce ul.products li.product:nth-child(4n), .woocommerce-page ul.products li.product:nth-child(4n) {
  margin-right: 0;
}
#content > .ordering {
  height: 25px;
  position: relative;
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  .secondary-product {
    width: 100% !important;
  }
  .sidebar-subsidiary .widget {
    clear: both !important;
    width: 100% !important;
    padding: 10px !important;
  }
  .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    margin-right: 0;
  }
  .primary-product {
    width: 100% !important;
  }
  .site-header {
    padding-top: 105px;
  }
}

